layout: layouts/default.njk

title: Imprint

text: '
Responsible for contents:


<b>MiOM Kreativraum e.V.</b><br>
Vorstand: Slavica Dretvić, Constantin Pannwitz, Jhonas Wernery<br>
<br>
Wilhelm-Mauser-Straße 47<br>
Halle 5<br>
50827 Köln<br>


<a href="mailto:contact@miom.space">contact@miom.space</a>
'
